FAQ
Public bug reported:

Mailman 3 should support either Python 2.6 or Python 2.7.

** Affects: mailman
Importance: Medium
Assignee: Barry Warsaw (barry)
Status: Fix Committed


** Tags: mailman3

** Changed in: mailman
Status: New => In Progress

** Changed in: mailman
Importance: Undecided => Medium

** Changed in: mailman
Assignee: (unassigned) => Barry Warsaw (barry)

** Changed in: mailman
Milestone: None => 3.0.0a7

** Tags added: mailman3

** Changed in: mailman
Status: In Progress => Fix Committed

--
Support Python 2.7
https://bugs.launchpad.net/bugs/667472
You received this bug notification because you are a member of Mailman
Coders, which is subscribed to GNU Mailman.

Search Discussions

  • Launchpad Bug Tracker at Oct 27, 2010 at 9:24 pm
    ** Branch linked: lp:mailman

    --
    Support Python 2.7
    https://bugs.launchpad.net/bugs/667472
    You received this bug notification because you are a member of Mailman
    Coders, which is subscribed to GNU Mailman.
  • Barry Warsaw at Apr 29, 2011 at 8:38 pm
    ** Changed in: mailman
    Status: Fix Committed => Fix Released

    --
    You received this bug notification because you are a member of Mailman
    Coders, which is subscribed to GNU Mailman.
    https://bugs.launchpad.net/bugs/667472

    Title:
    Support Python 2.7

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupmailman-coders @
categoriespython
postedOct 27, '10 at 9:21p
activeApr 29, '11 at 8:38p
posts3
users1
websitelist.org

1 user in discussion

Barry Warsaw: 3 posts

People

Translate

site design / logo © 2021 Grokbase